Description

An untranslated text translated

A typo fixed

Format unification

Related issues:

Copied to Redmine - Patch #29697: Czech translation fixes Closed

Associated revisions

Revision 17543 - 2018-09-30 15:29 - Go MAEDA

Czech translation update (#28372).

Patch by Karel Pičman.

History

#1 - 2018-09-29 12:33 - Kenan Dervisevic

- Copied to Patch #29692: Bosnian localization update added

#2 - 2018-09-30 15:22 - Go MAEDA

- Copied to Patch #29697: Czech translation fixes added

#3 - 2018-09-30 15:23 - Go MAEDA

- Copied to deleted (Patch #29692: Bosnian localization update)

#4 - 2018-09-30 15:27 - Go MAEDA

- Subject changed from Czech localisation update to Czech translation update

Separated translation changes to #29697.

This issue handles a newly translated string.

Index: config/locales/cs.yml

===================================================================

--- config/locales/cs.yml    (revision 17542)

+++ config/locales/cs.yml    (working copy)

@@ -1231,7 +1231,7 @@

   setting_timelog_accept_0_hours: Akceptovat zápis času 0hod

   setting_timelog_max_hours_per_day: Maximum hodin, které mohou být vykázány jedním uživatelem za jeden den

   label_x_revisions: "%{count} revizí" 

-  error_can_not_delete_auth_source: This authentication mode is in use and cannot be

+  error_can_not_delete_auth_source: Tento autentifikační mód se používá a nemůže být smazán.

     deleted.

   button_actions: Actions

   mail_body_lost_password_validity: Please be aware that you may change the password

#5 - 2018-09-30 15:29 - Go MAEDA

- Status changed from New to Closed

Committed. Thank you for your contribution.
Files

cs_localisation.diff 11.8 KB 2018-03-19 Karel Pičman
